mertner.com

Web-based services unavailable

— Morten @ 21:47

Apache was unable to start after a MySQL upgrade from 4.0 to 5.0 (due to invalid library references). Unfortunately, it took quite some time for Gentoo to recompile all the affected libraries required for everything to come back online.

I’m looking forward to the new vserver-setup, which I’m confident will make downtime due to issues such as this a thing of the past.